.popular .wp-caption .bottom-pop {
	min-height: 70px;
}

.hide-the-tag {
	display: none;
}

.post-caption img {
	object-fit: cover;
	height: 200px;
}

@media (max-width: 480px) {

.popular .wp-caption:first-child {
	display: none;
}

.post-caption img {
	display: none;
}

@media (max-width: 360px) {

.popular .wp-caption:first-child  {
	display: inline-block;
}
	
.search {
	display: none;
}

.poster .statistika {
	display: none;
}

.no-image-for-small {
	display: none;
}

.block-h1 {
	padding-top: 10px;
}

}